@charset "UTF-8";

#TOPBX .viewbox {
	width:1400px;
	margin: 0 auto;
	padding:0 0 0 20px;
}

#TOPBX .viewbox .viewin{
	margin:0 0 0 -10px;
	position: relative;
}

#TOPBX .viewbox .viewin .sp_view{
	display:none;
}

#TOPBX .viewbox .viewin .logo{
	position:absolute;
	top:66px;
	left: 50%;
	margin:0 0 0 -140px;
	z-index: 9999999;
}

#TOPBX .viewbox .viewin .cont{
	position:absolute;
	top:183px;
	left:50%;
	margin:0 0 0 -25px;
	z-index: 9999999;
}

#TOPBX .viewbox .viewin ul{
	width:1400px;
}

#TOPBX .viewbox .viewin ul li{
	width:1400px;
}

#TOPBX .viewbox .viewin ul li .viewct{
	position:relative;
	height:590px;
}

#TOPBX .viewbox .viewin ul li .viewct .lg{
	position:absolute;
	z-index: 9999999;
}

#TOPBX .viewbox .viewin ul li .viewct .ttl{
	position:absolute;
	z-index: 9999999;
}

#TOPBX .viewbox .viewin ul li .viewct .bg{
	position:absolute;
	z-index: 999999;
}

#TOPBX .viewbox .viewin ul li .viewct .bg img{
	width:100% !important;
	max-width:100% !important;
}

#TOPBX .viewbox .viewin ul li.view1 .viewct .lg{
	top:344px;
	right:110px;
}
#TOPBX .viewbox .viewin ul li.view2 .viewct .lg{
	top:344px;
	right:110px;
}
#TOPBX .viewbox .viewin ul li.view3 .viewct .lg{
	top:344px;
	right:110px;
}
#TOPBX .viewbox .viewin ul li.view4 .viewct .lg{
	top:344px;
	right:110px;
}
#TOPBX .viewbox .viewin ul li.view5 .viewct .lg{
	top:344px;
	right:110px;
}

#TOPBX .viewbox .viewin ul li.view1 .viewct .ttl{
	bottom:0;
	left:0;
}
#TOPBX .viewbox .viewin ul li.view2 .viewct .ttl{
	bottom:0;
	left:0;
}
#TOPBX .viewbox .viewin ul li.view3 .viewct .ttl{
	bottom:0;
	left:0;
}
#TOPBX .viewbox .viewin ul li.view4 .viewct .ttl{
	bottom:0;
	left:0;
}
#TOPBX .viewbox .viewin ul li.view5 .viewct .ttl{
	bottom:0;
	left:0;
}

#TOPBX .newsbox{
	background:#ffffff;
}

#TOPBX .newsbox .newsin{
	width:980px;
	margin: 0 auto;
}

#TOPBX .newsbox .newsin .sp_lnk{
	display:none;
}

#TOPBX .newsbox .newsin .tlbx{
	display:table;
	width:100%;
}

#TOPBX .newsbox .newsin .tlbx .tl{
	display: table-cell;
	vertical-align:middle;
	text-align:left;
	padding:20px 0 0 0;
	line-height:1;
	border-bottom:1px dotted #b2b2b2;
	width:100%;
}

#TOPBX .newsbox .newsin .tlbx .lnk{
	display: table-cell;
	vertical-align:middle;
	text-align:left;
	width:182px;
}

#TOPBX .newsbox .newsin .newsct{
	padding:20px 0;
}

#TOPBX .newsbox .newsin .newsct ul{
	width:100%;
}

#TOPBX .newsbox .newsin .newsct ul li{
	float:none;
	width:100%;
	display:table;
}

#TOPBX .newsbox .newsin .newsct ul li .img{
	display:table-cell;
	vertical-align:top;
	text-align:left;
	width:134px;
}

#TOPBX .newsbox .newsin .newsct ul li .intl{
	padding: 0 0 .5em;
	display:table-cell;
	vertical-align:top;
	text-align:left;
}

#TOPBX .newsbox .newsin .newsct ul li .intl dl{
	margin:0 0 10px 0;
}

#TOPBX .newsbox .newsin .newsct ul li .intl dl dt{
	margin:0 5px 0 0;
	float:left;
	padding:3px 5px;
	background:#35a065;
	color:#ffffff;
	font-size:12px;
	line-height:1;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
#TOPBX .newsbox .newsin .newsct ul li .intl dl dt.all{
	background:#cf8383;
}
#TOPBX .newsbox .newsin .newsct ul li .intl dl dd{
	float:left;
	padding:3px 5px;
	font-size:12px;
	line-height:1;
}

#TOPBX .newsbox .newsin .newsct ul li .intl .txt{
	line-height:1.6;
	font-size:14px;
}

#TOPBX .tabbox{
	padding:30px 0 0 0;
	margin: 0 auto;
	width:980px;
}

#TOPBX .tabbox ul.sp{
	display: none;
}

#TOPBX .tabbox ul li{
	float:left;
	width:310px;
	margin:0 0 0 25px;
}

#TOPBX .tabbox ul li:first-child{
	margin:0 0 0 0;
}

#TOPBX .tabbox ul.is-ver2 li{
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    -ms-border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background: #ffffff;
	width: 310px !important;
	margin: auto;
}
#TOPBX .tabbox ul.is-ver2 li .arw {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99999;
}
#TOPBX .tabbox ul.is-ver2 li .tab_img {
    height: 270px;
    width: 310px;
    overflow: hidden;
}
#TOPBX .tabbox ul.is-ver2 li .tab_img.ver2 {
	height: 340px;
}
#TOPBX .tabbox ul.is-ver2 li .tab_img img {
    -moz-transition: -moz-transform 0.2s linear;
    -webkit-transition: -webkit-transform 0.2s linear;
    -o-transition: -o-transform 0.2s linear;
    -ms-transition: -ms-transform 0.2s linear;
    transition: transform 0.2s linear;
}
#TOPBX .tabbox ul.is-ver2 li:hover .tab_img img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    opacity: 0.7;
}
#TOPBX .tabbox ul.is-ver2 li .tab_ttl {
    display: table;
    letter-spacing: -.40em;
    width: 100%;
    height: 70px;
}
#TOPBX .tabbox ul.is-ver2 li .tab_ttl .tl {
    display: table-cell;
    letter-spacing: normal;
    vertical-align: middle;
    text-align: center;
    line-height: 1;
}
#TOPBX .tabbox ul.is-ver2 li img {
    max-width: 100%;
    display: inline;
}
#TOPBX .tabbox .bx-wrapper .bx-controls-direction a {
    margin-top: -20px;
    width: 40px;
    height: 40px;
}
#TOPBX .tabbox .bx-wrapper .bx-prev {
    left: -45px;
    background: url(../../images/slide_l.svg) no-repeat 0 0;
	background-size: 100% auto;
}
#TOPBX .tabbox .bx-wrapper .bx-next {
    right: -45px;
    background: url(../../images/slide_r.svg) no-repeat 0 0;
	background-size: 100% auto;
}
#TOPBX .tabbox .bx-wrapper .bx-prev:hover {
	opacity: 0.7;
}
#TOPBX .tabbox .bx-wrapper .bx-next:hover {
	opacity: 0.7;
}
/*新規追加*/
#TOPBX .viewbox.new{
    width: auto;
    padding: 0;
}
#TOPBX .viewbox.new  .bx-wrapper .img {
    text-align: center;
}
#TOPBX .viewbox.new  .bx-wrapper img {
    display: inline;
}
